<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">x86</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{D6910A98-CF80-467E-B471-D557C09D628E}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Memo_Project</RootNamespace>
    <AssemblyName>Memo_Project</AssemblyName>
    <TargetFrameworkVersion>v2.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>1393257777_88819.ico</ApplicationIcon>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="SriClocks">
      <HintPath>C:\Users\HamidReza\Desktop\C# Components(p30student.com)\Clock commponents\SriClocks.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="VistaClockPersian">
      <HintPath>..\..\..\Component\VistaClockPersian.dll</HintPath>
    </Reference>
    <Reference Include="VistaClockProject">
      <HintPath>C:\Users\HamidReza\Desktop\C# Components(p30student.com)\Clock commponents\VistaClockProject.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Data\Data_Set\DataSet1.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DataSet1.xsd</DependentUpon>
    </Compile>
    <Compile Include="Forms\frm_About.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\frm_About.Designer.cs">
      <DependentUpon>frm_About.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\frm_Login.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\frm_Login.Designer.cs">
      <DependentUpon>frm_Login.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\frm_Main_.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\frm_Main_.Designer.cs">
      <DependentUpon>frm_Main_.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\frm_Register.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\frm_Register.Designer.cs">
      <DependentUpon>frm_Register.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\frm_Search.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\frm_Search.Designer.cs">
      <DependentUpon>frm_Search.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\frm_User.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\frm_User.Designer.cs">
      <DependentUpon>frm_User.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <EmbeddedResource Include="Forms\frm_About.resx">
      <DependentUpon>frm_About.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\frm_Login.resx">
      <DependentUpon>frm_Login.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\frm_Main_.resx">
      <DependentUpon>frm_Main_.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\frm_Register.resx">
      <DependentUpon>frm_Register.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\frm_Search.resx">
      <DependentUpon>frm_Search.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\frm_User.resx">
      <DependentUpon>frm_User.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <None Include="app.config" />
    <None Include="Data\Data_Set\DataSet1.xsc">
      <DependentUpon>DataSet1.xsd</DependentUpon>
    </None>
    <None Include="Data\Data_Set\DataSet1.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>DataSet1.Designer.cs</LastGenOutput>
    </None>
    <None Include="Data\Data_Set\DataSet1.xss">
      <DependentUpon>DataSet1.xsd</DependentUpon>
    </None>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Register.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Search.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Setting.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Tools.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Help.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Cancel.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Data\Images\Back_Ground_Picture\5.jpg">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Minimize.png" />
  </ItemGroup>
  <ItemGroup>
    <COMReference Include="AxWMPLib">
      <Guid>{6BF52A50-394A-11D3-B153-00C04F79FAA6}</Guid>
      <VersionMajor>1</VersionMajor>
      <VersionMinor>0</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>aximp</WrapperTool>
      <Isolated>False</Isolated>
    </COMReference>
    <COMReference Include="WMPLib">
      <Guid>{6BF52A50-394A-11D3-B153-00C04F79FAA6}</Guid>
      <VersionMajor>1</VersionMajor>
      <VersionMinor>0</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>tlbimp</WrapperTool>
      <Isolated>False</Isolated>
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </COMReference>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Calender.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Data\Music\Back_Ground_Music\1.mp3">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="Data\Music\Back_Ground_Music\2.MP3">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="Data\Music\Back_Ground_Music\3.mp3">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="Data\Music\Back_Ground_Music\4.MP3">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="Data\Music\Back_Ground_Music\5.mp3">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="Data\Music\Back_Ground_Music\6.mp3">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="Data\Music\Back_Ground_Music\7.mp3">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
  </ItemGroup>
  <ItemGroup>
    <None Include="Data\Images\Back_Ground_Picture\1.jpg">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="Data\Images\Back_Ground_Picture\3.jpg">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="Data\Images\Back_Ground_Picture\4.jpg">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="Data\Images\Back_Ground_Picture\6.jpg">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
  </ItemGroup>
  <ItemGroup>
    <None Include="Data\Images\Back_Ground_Picture\2.jpg">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Esfandune.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Cancel2.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Unlock.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\New.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Save.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\AlignObjectsLeftHS.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\AlignObjectsRightHS.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\AlignTableCellMiddleCenterHS.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\AlignTableCellMiddleLeftJustHS.PNG" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\AlignTableCellMiddleRightHS.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Color_background_32x32.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Edit_RedoHS.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Edit_UndoHS.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\FontDialogHS.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Forecolor.png" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Data\Images\User_Pic\" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Zero.png" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="1393257777_88819.ico" />
    <Content Include="Data\Base\Memo_DB.accdb">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Data\Images\Back_Ground_Picture\10.jpg" />
    <Content Include="Data\Images\Back_Ground_Picture\7.jpg" />
    <Content Include="Data\Images\Back_Ground_Picture\8.jpg" />
    <Content Include="Data\Images\Back_Ground_Picture\9.jpg" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>